<? $this->layout()->disableLayout() ?>
<? $DEFINITIONS = Zend_Registry::get('defines') ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/reviews/delete" method="post" id="agency">
	<input type="hidden" name="id" value="<?= $this->data->id ?>" />
	
	<label class="fleft">
		<input type="radio" name="disable_type" value="<?= COMMENT_DISABLE_TYPE_INTERNAL ?>" <? if ($this->data->disable_type != COMMENT_DISABLE_TYPE_EXTERNAL): ?>checked="checked"<? endif; ?> /> 
		<?= $DEFINITIONS['comment_disable_types'][COMMENT_DISABLE_TYPE_INTERNAL] ?>
	</label>
	<label class="fleft">
		<input type="radio" name="disable_type" value="<?= COMMENT_DISABLE_TYPE_EXTERNAL_REQUESTED ?>" <? if ($this->data->disable_type == COMMENT_DISABLE_TYPE_EXTERNAL_REQUESTED): ?>checked="checked"<? endif; ?> />
		<?= $DEFINITIONS['comment_disable_types'][COMMENT_DISABLE_TYPE_EXTERNAL_REQUESTED] ?>
	</label>
	<label class="fleft">
		<input type="radio" name="disable_type" value="<?= COMMENT_DISABLE_TYPE_EXTERNAL_ADMIN ?>" <? if ($this->data->disable_type == COMMENT_DISABLE_TYPE_EXTERNAL_ADMIN): ?>checked="checked"<? endif; ?> />
		<?= $DEFINITIONS['comment_disable_types'][COMMENT_DISABLE_TYPE_EXTERNAL_ADMIN] ?>
	</label>
	<div class="clear"></div>
	<? if (Cubix_Application::getId() == APP_6A || Cubix_Application::getId() == APP_EF): ?>
	<fieldset class="fleft mt5 mr5">
		<legend for="reason">Reason</legend>

		<div class="inner review">
			<textarea class="txt h4 w333 h12" name="reason" id="reason"><?= $this->data->disabled_reason ?></textarea>
		</div>
		<div class="clear"></div>
	</fieldset>
	
	<div class="clear"></div>
	<? endif; ?>
</form>
